.addButton {
  height: 6.4rem;
  padding: 0.6rem 1.7rem;
  box-sizing: border-box;
  font-style: italic;
  font-size: 2.5rem;
  border-radius: 1.1rem;
  border: 1px solid green;
}

.deleteButton {
  height: 6.4rem;
  padding: 6px 1.7rem;
  box-sizing: border-box;
  border-radius: 1.1rem;
  border: 1px solid red;
}

.deleteIcon path {
  color: gray;
}